English

Problem: ArcGIS Pro 1.2.x and 1.3.x do not checkout concurrent-use licenses from ArcGIS License Manager 2018.0 and above

Description

ArcGIS Pro versions 1.2.x and 1.3.x using concurrent-use licensing do not start when licenses are served from ArcGIS License Manager 2018.0 and newer.  This issue does not affect ArcGIS Pro versions 1.4.x and above.

Solution or Workaround

There are two possible solutions to this problem:

  • Install ArcGIS Pro 1.4.x and above, or
  • Use ArcGIS License Manager 10.6 or earlier
Note:
Please note that ArcGIS Pro versions 1.3 - 1.4.1 are retired; Esri recommends upgrading to the latest release.